# Generated by Django 4.1.7 on 2023-03-13 18:31

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Stats',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('health', models.IntegerField()),
                ('stamina', models.IntegerField()),
                ('warmth', models.IntegerField()),
                ('nourishment', models.IntegerField()),
                ('hydration', models.IntegerField()),
            ],
        ),
    ]
